> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /sravni/organizations/ratings

> Get the Sravni.ru trust rating of banks, insurance companies, microfinance companies or pension funds

**Price:** 1 credit per 10 results



## OpenAPI

````yaml /openapi/finance-markets.json post /api/sravni/organizations/ratings
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/sravni/organizations/ratings:
    post:
      tags:
        - /sravni
      summary: /sravni/organizations/ratings
      description: >-
        Get the Sravni.ru trust rating of banks, insurance companies,
        microfinance companies or pension funds


        **Price:** 1 credit per 10 results
      operationId: __api_sravni_organizations_ratings_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SravniOrganizationsRatingsPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/SravniOrganizationRating'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    SravniOrganizationsRatingsPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        organization_type:
          $ref: '#/components/schemas/SravniRatingOrganizationType'
          default: banks
        count:
          type: integer
          minimum: 1
      type: object
      required:
        - count
    SravniOrganizationRating:
      properties:
        '@type':
          type: string
          default: SravniOrganizationRating
        organization_id:
          type: string
        organization_name:
          anyOf:
            - type: string
            - type: 'null'
        organization_alias:
          anyOf:
            - type: string
            - type: 'null'
        organization_type:
          anyOf:
            - type: string
            - type: 'null'
        position:
          anyOf:
            - type: integer
            - type: 'null'
        total_positions:
          anyOf:
            - type: integer
            - type: 'null'
        rating_value:
          anyOf:
            - type: number
            - type: 'null'
        review_count:
          anyOf:
            - type: integer
            - type: 'null'
        approved_count:
          anyOf:
            - type: integer
            - type: 'null'
        answered_count:
          anyOf:
            - type: integer
            - type: 'null'
        resolved_count:
          anyOf:
            - type: integer
            - type: 'null'
        participant_count:
          anyOf:
            - type: integer
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - organization_id
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    SravniRatingOrganizationType:
      type: string
      enum:
        - banks
        - insuranceCompany
        - mfo
        - npf
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````